/* CSS 3 Overrides for IE7 and IE8 */
#main.main {
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#cccccc')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#cccccc');
}
ul.sf-horizontal li ul {
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#00467F')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=45, Color='#00467F');
}

#main.main {
  border: 1px solid #ddd;
}
.ie .search-box-form .form-text {
  padding-top: 10px;
  height: 24px;
}
#sidebar-first {
  /* Compensates for IE filters */
  margin-top: 2px;
}
.front #block-views-news-block_1 .views-slideshow-controls-bottom {
  bottom: 10px;
  left: 10px;
}
.front #preface-top-wrapper {
  background: url(../images/bg-home-banner.png) no-repeat center 0px;
}
.color-block {
  zoom: 1;
}
body {
  position: relative;
}
/* Layout - 12 column grid, 960px fixed width, 20px gutters
 * Internet Explorer 7 and 8 don't support responsive media queries.
-------------------------------------------------------------- */

/* grid widths */
.grid12-1 {width: 80px;}
.grid12-2 {width: 160px;}
.grid12-3 {width: 240px;}
.grid12-4 {width: 320px;}
.grid12-5 {width: 400px;}
.grid12-6 {width: 480px;}
.grid12-7 {width: 560px;}
.grid12-8 {width: 640px;}
.grid12-9 {width: 720px;}
.grid12-10 {width: 800px;}
.grid12-11 {width: 880px;}
.grid12-12 {width: 960px;}

/* block indents */
.grid12-indent-1 {margin-left: 80px;}
.grid12-indent-2 {margin-left: 160px;}
.grid12-indent-3 {margin-left: 240px;}
.grid12-indent-4 {margin-left: 320px;}
.grid12-indent-5 {margin-left: 400px;}
.grid12-indent-6 {margin-left: 480px;}
.grid12-indent-7 {margin-left: 560px;}
.grid12-indent-8 {margin-left: 640px;}
.grid12-indent-9 {margin-left: 720px;}
.grid12-indent-10 {margin-left: 800px;}
.grid12-indent-11 {margin-left: 880px;}

/* gutters (2 x margin) */
.gutter {
  margin-left: 10px;
  margin-right: 10px;
}

body,
div.full-width {
  min-width: 960px;
}

#grid-mask-overlay .block .gutter {
  background-color: rgba(0,204,0,.15);
  outline: none;
}

body.grid-mask-enabled #grid-960 {
  display: block;
}